import { d as o, i as n } from "./dataset-DlqAN81i.js";
import "./index-DSGwv2Yx.js";
import "./index-Cp39cXWe.js";
function m(t) {
  return o(async () => {
    const r = await t();
    return n(() => r.next());
  });
}
export {
  m as g
};
